body{
    font-family: 'Roboto', sans-serif;
    background-color: #EFEFEF;
    color: #333333;
}
.wrapper{
    max-width: 1110px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.nav{
    display: flex;
    list-style-type: none;
    justify-content: center;
    padding: 4px 0px;
}

.nav > li{
margin-left: 10px;
margin-right: 10px;
}
.nav > li > a{
    text-decoration: none;
    color: #333333;
}
.header{
    background-color: white;
    padding-top: 10px;
}
.header-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0px 12px 0px ;
}
.logo{
    color: #66C05D;
    font-size: 36px;
    font-weight: 700;
    display: flex;
    align-items: center;
    letter-spacing: 4px;
}
.logo-img{
    display: block;
    width: 80px;
    height: 80px;
    background-image: url(../img/logo.svg);
    margin-right: 20px;

}
.header_info{
    font-size: 16px;
}
.header_info button{
    font-size: 14px;
    border-radius: 20px;
    background-color: transparent;
    border: 2px solid #66C05D;
    padding: 10px 25px;
    margin-left: 36px;
    transition: 0.2s ease;
    cursor: pointer;
}
.header_info button:hover{
    background-color: #66C05D;
    transition: 0.2s ease;
}
.headeer-button{
padding: 20px 0 27px 0px;
}



.headeer-button nav{
    font-size: 16px;
    margin: 0;
}
.headeer-button nav > li{
    margin-left: 20px;
    margin-right: 20px;
}
hr{
    border: none;
    background-color:#EFEFEF ;
    height: 1.5px;
}
.banner{
    background-image: url(../img/Rectangle2.png);
    padding-top: 150px;
    padding-bottom: 150px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: white;
}
.btn{
    color: white;
    text-decoration: none;
    border-radius: 20px;
    background-color: transparent;
    border: 2px solid #fff;
    padding: 9px 47px;
    transition: 0.2s ease;
}
.btn:hover{
    background-color: #fff;
    color: #333333;
}
.banner p{
    margin-bottom: 50px;
    max-width: 315px;
    line-height: 1.5;
}
.title{
    font-size: 48px;
    font-weight: 700;
}
.bg-white{
    background-color: white;
}
.trumb{
    margin-bottom: 14px;
}
.bg-green{
    background-color: #66C05D; 
    color: white;
    padding: 15px 35px;
    display: flex;
    justify-content: space-between;

    margin-top: 100px;
    margin-bottom: 120px;
}
.bg-green h3{
font-size: 18px;
font-weight: 700;

}
.bg-green input{
    font-size: 14px;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 9px 15px;
    width: 100%;
    max-width: 225px;
    box-sizing: border-box;
}
.bg-green-item{
    flex: 0 0 55%;
}
.bg-green-img{
    flex: 0 0 31%;
    text-align: center;
}



.grid{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 0px 5px;
}
.catalog{
    padding-top: 100px;
}
.grid-title{
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 10px;
}
.grid-item-title{
    grid-column: 1/4;
    grid-row: 1/2 ;
}
.grid-item-img{
    grid-column: 4/5;
    grid-row: 1/2;
    text-align: center;
}
.grid-item-left{
    grid-column:1/3;
    grid-row: 3/4;
}
.grid-item-rigt{
    grid-column:3/5;
    grid-row: 3/4;

}
.title-h2{
    font-size: 24px;
    font-weight: 700;
    margin-left: 20px;
}
.grid-item-catalog{
    text-align: center;
    padding: 15px ;
}
.grid-item-catalog .bg-white{
padding: 15px 30px;
}

.grid-price{
    font-weight: 500;
    font-size: 21px;
}
.grid-btn{
    
    font-size: 14px;
    border-radius: 20px;
    background-color:#66C05D ;
    border: 2px solid #66C05D;
    padding: 10px 25px;
    transition: 0.2s ease;
    cursor: pointer;
    text-decoration: none;
    color: white;
    
   
}
.grid-btn:hover{
    background-color: #fff;
    color: #333333;
}
.grid-item-catalog .bg-white{
padding: 15px 20px;
}

.footer-bottom{
    display: flex;
    justify-content: space-between;
    color: #828282;
    background-color:#EFEFEF;
    padding: 25px 0px;
}
.footer-bottom p{
    margin: 0;
}
.footer-bottom a{
    text-decoration: none;
    color: #828282;
}

.grid-item-right{
    margin-left: 30px;
}

/*footer*/

.footer-info button{
    font-size: 14px;
    border-radius: 20px;
    background-color: transparent;
    border: 2px solid #66C05D;
    padding: 10px 25px;
    margin-left: 36px;
    transition: 0.2s ease;
    cursor: pointer;
}
.footer-info button:hover{
    background-color: #66C05D;
    transition: 0.2s ease;
}
.footer-info span{
    margin-left: 46px;
}

.social-link{
    border: 2px solid #66C05D;
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.social{
    display: flex;
    align-items: center;
    list-style-type:none ;
    padding-left: 0;
}

.social-item{
    margin-right: 20px;
}
.social-youtube{
 background-image: url(../img/youtube.svg);
}
.social-youtube:hover{
    background-color: #333333;
    transition: 0.2s ease; 
}  

.social-vk{
    background-image: url(../img/vk.svg);
}
.social-vk:hover{
    background-color: #333333;
    transition: 0.2s ease;   
}
.social-fb{
    background-image: url(../img/fb.svg);
}
.social-fb:hover{
    background-color: #333333;
    transition: 0.2s ease;  
}
.social-inst{
    background-image: url(../img/inst.svg);
}
.social-inst:hover{
    background-color: #333333;
    transition: 0.2s ease;  
}

.footer-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-bottom a:hover{
    color: #66C05D;
}

